<?php

use Anomaly\Streams\Platform\Database\Migration\Migration;

class TerrostarExtensionTeamBlockCreateMembersStream extends Migration
{

    /**
     * The stream definition.
     *
     * @var array
     */
    protected $stream = [
        'slug' => 'members',
    ];

    /**
     * The stream assignments.
     *
     * @var array
     */
    protected $assignments = [
        'image' => [
            'required' => true,
            'config'   => [
                'aspect_ratio' => '1:1',
            ],
        ],
        'name'  => [
            'required' => true,
        ],
        'title',
        'phone',
        'email',
    ];

}
