<?php

use Anomaly\Streams\Platform\Database\Migration\Migration;

class TerrostarExtensionTeamBlockAddApplyNowUrlField extends Migration
{

    protected $delete = false;
    protected $fields = [
        'apply_now_url' => [
            'type' => 'anomaly.field_type.url',
            'en'   => [
                'name' => 'Apply Now URL',
            ],
        ],
    ];

    protected $stream = [
        'slug' => 'members',
    ];

    protected $assignments = [
        'apply_now_url',
    ];
}
